RubyGems_Gem_版本_降级_升级_改变版本

 

目前好像还不能利用rvm来切换rubygems自己的版本,就像切换ruby和gemset那样。

所以总是要来回切换版本,尤其是两个版本共存的时候。

 

这个不兼容问题阿。。。rvm没法解决么?求指点!

 

命令:

#更新至最新版本

 

gem update –system          

#更新至指定版本例如1.3.7

gem update –system 1.3.7 

 

参考:http://www.openfoundry.org/tw/tech-column/8534-rubygems-manage-your-gems

 

 

P

P

P

+

P

P

P


版权声明:本文为fantaxy025025原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。